
[AimExtendSwitchTable]
0     nul   nul          nul      16%38      nul         nul         nul       3%12      4       nul       nul         nul    nul     nul     nul           nul            nul           nul        9%50   nul    nul       nul     nul    nul      nul           nul       nul      nul     nul      2%20        1%20         nul       nul  nul  nul  nul
1     nul   nul          nul     nul       nul      nul      nul       6%56      7%31       nul         nul           nul    nul     nul     nul           nul            nul           nul       10%11   nul    nul       nul     nul    nul      nul           nul       nul      nul     nul      2%20        nul          0%52      nul  nul  nul  nul
2     nul   nul           nul     nul      nul      nul      nul          5      5%30       nul         nul           nul    nul     nul     nul           nul            nul           nul       11   nul    nul       nul     nul    nul      nul           nul       nul      nul     nul      nul         1%20         0%83      nul  nul  nul  nul
nul   nul   nul          nul        nul      nul         nul       nul       nul    4%17       nul       nul         0%10      nul     nul     nul           nul            nul           nul       nul   nul    nul       nul     nul    nul      nul           nul       nul      nul     nul      5%20       6%12         nul        nul  nul  nul  nul
nul   nul   nul          nul        nul      nul       nul         nul       3      nul     nul       nul         0      nul     nul     nul           nul            nul           nul       nul   nul    nul       nul     nul    nul      nul           nul       nul      nul     nul      5%25       7%14         nul        nul  nul  nul  nul
5     nul   nul             nul     nul      nul      nul      nul        nul    nul     nul         nul           2      nul     nul     nul           nul            nul           nul       nul   nul    nul       nul     nul    nul      nul           nul       nul      nul     nul       nul          6%54         3%44      nul  nul  nul  nul
nul   nul   nul        nul     nul      nul      nul      nul     nul    7%12       nul          nul              1%42   nul     nul     nul           nul            nul           nul       nul   nul    nul       nul     nul    nul      nul           nul       nul      nul     nul      5%70       nul           3%11      nul  nul  nul  nul
nul   nul   nul        nul     nul      nul      nul      nul     6%17      nul     nul            nul            1%20   nul     nul     nul           nul            nul           nul       nul   nul    nul       nul     nul    nul      nul           nul       nul      nul     nul      5%82       nul           4%11      nul  nul  nul  nul
nul   nul nul   nul           nul      nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul    nul      nul           nul       nul   2->1%60  nul       nul         nul          nul      nul  nul  nul  nul
9     nul   nul     nul      nul  nul        nul        nul    nul     nul      nul  nul     nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul      0%59     nul      nul           nul         nul      nul     nul      11->1%76    10->2%43      nul      nul  nul  nul  nul
10%21 nul   nul     nul  nul       nul  nul  nul    nul  nul   nul     nul        nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul      1%84     nul      nul           nul         nul      nul     nul      11->1%28     nul         9->2%24   nul  nul  nul  nul
11    nul   nul          nul  nul  nul  nul  nul          nul      nul       nul     nul        nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul      2%33     nul      nul           nul         nul      nul     nul      nul        10->1%62      9->1%35   nul  nul  nul  nul
nul   nul   nul     nul        nul  nul        nul       nul    nul    nul      nul  nul     nul      nul     nul     nul           nul            nul           nul       nul  nul    nul       nul      nul     nul      nul           nul         nul      nul     nul      nul    nul      nul       nul  nul  nul  nul
nul   nul   nul     nul        nul  nul       nul        nul    nul     nul     nul  nul     nul      nul     nul     nul           nul            nul           nul       nul  nul    nul       nul      nul     nul      nul           nul         nul      nul     nul      nul    nul      nul       nul  nul  nul  nul
nul   nul   nul  nul  nul  nul  nul  nul  nul    nul      nul          nul           nul  nul     nul     nul           nul            nul           nul       nul  nul    nul       nul      nul     nul      nul           nul         nul      nul     nul      nul    nul       nul  nul  nul  nul  nul
nul   nul   nul  nul  nul  nul  nul  nul  nul     nul     nul           nul          nul  nul     nul     nul           nul            nul           nul       nul  nul    nul       nul      nul     nul      nul           nul         nul      nul     nul      nul    nul       nul  nul  nul  nul  nul
nul   nul  nul nul   nul           0%37       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul

[BnkSwitchTable]
0   nul   nul          nul      nul      nul         nul         nul       3      4       nul       nul         nul    nul     nul     nul           nul            nul           nul        9   nul    nul       nul     nul    nul      nul           nul       8      nul     nul      2%20        1%20         nul      nul  nul  nul  nul
1   nul   nul          nul     nul       nul      nul      nul       6      7%34       nul         nul           nul    nul     nul     nul           nul            nul           nul       10   nul    nul       nul     nul    nul      nul           nul       8      nul     nul      2%20        nul          0%20     nul  nul  nul  nul
2   nul   nul           nul     nul      nul      nul      nul          5      5%30       nul         nul           nul    nul     nul     nul           nul            nul           nul       11   nul    nul       nul     nul    nul      nul           nul       8      nul     nul      nul         1%20         0%20     nul  nul  nul  nul
3   nul   nul          nul        nul      nul         nul       nul       nul    4       nul       nul         0      nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul    nul      nul           nul       8      nul     nul      5%20       6%14         nul       nul  nul  nul  nul
4   nul   nul          nul        nul      nul       nul         nul       3      nul     nul       nul         0      nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul    nul      nul           nul       8      nul     nul      5%20       7         nul       nul  nul  nul  nul
5   nul   nul             nul     nul      nul      nul      nul        nul    nul     nul         nul           2      nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul    nul      nul           nul       8      nul     nul       nul          6%20         3%20     nul  nul  nul  nul
6   nul   nul        nul     nul      nul      nul      nul     nul    7       nul          nul              1%36   nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul    nul      nul           nul       8      nul     nul      5->1%20       nul           3%20     nul  nul  nul  nul
7   nul   nul        nul     nul      nul      nul      nul     6      nul     nul            nul            1%20   nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul    nul      nul           nul       8      nul     nul      5->1%20       nul           4     nul  nul  nul  nul
8   nul nul   nul           nul      nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul    nul      nul           nul       nul   2->1%60  nul       nul         nul          nul     nul  nul  nul  nul
9   nul   nul     nul      nul  nul        nul        nul    nul     nul      nul  nul     nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul      0     nul      nul           0         8      nul     nul      11->1%20    10->1%20      nul     nul  nul  nul  nul
10  nul   nul     nul  nul       nul  nul  nul    nul  nul   nul     nul        nul    nul     nul     1->1%23           nul            nul           nul       nul  nul    nul       nul      1     nul      nul           1         8      nul     nul      11->1%20     nul         9->1%20  nul  nul  nul  nul
11  nul   nul          nul  nul  nul  nul  nul          nul      nul       nul     nul        nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul      2     nul      nul           2         8      nul     nul      nul        10->1%20      9->1%20  nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul

[ItemSwitchTable]
nul nul        nul        nul      16      nul         nul         nul       3%15      4%12       nul       nul       nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul         nul           nul        nul      nul     nul    2%75       1%31      nul      nul  nul  nul  nul
1   nul   nul        nul     nul       nul      nul      nul       6%37      7       nul         nul         nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul         nul           nul        nul      nul     nul    2%62       nul       0->1%16     nul  nul  nul  nul
2   nul   nul         nul     nul      nul      nul      nul          5      5%29       nul         nul         nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul         nul           nul        nul      nul     nul    nul        1%38      0%41     nul  nul  nul  nul
nul nul   nul        nul        nul      nul         nul       nul       nul    4%20       nul       nul       0      nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul         nul           nul        nul      nul     nul    5%20      6      nul       nul  nul  nul  nul
nul nul   nul        nul        nul      nul       nul         nul       3%14      nul     nul       nul       0      nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul         nul           nul        nul      nul     nul    5%20      7      nul       nul  nul  nul  nul
5   nul   nul           nul     nul      nul      nul      nul        nul    nul     nul         nul         2      nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul         nul           nul        nul      nul     nul     nul         6%20      3%20     nul  nul  nul  nul
6   nul   nul      nul     nul      nul      nul      nul     nul    7       nul          nul            1%20   nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul         nul           nul        nul      nul     nul    5->1%79      nul        3%20     nul  nul  nul  nul
nul nul   nul      nul     nul      nul      nul      nul     6      nul     nul            nul          1%36   nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul         nul           nul        nul      nul     nul    5->1%20      nul        4     nul  nul  nul  nul
nul nul nul   nul         nul      nul       nul       nul       nul        nul    nul     nul          nul          nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul         nul           nul        nul   2->1%60  nul     nul       nul       nul      nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul

[FaustSwitchTable]
nul nul   nul        nul      16%72      nul         nul         nul       3%11      4       nul       nul       nul    nul     nul     nul           nul            nul           nul       10->1%50  nul    nul   nul  nul   nul       nul           nul        nul      nul     nul      2%20       1%20      nul    nul  nul  nul  nul
1   nul   nul        nul     nul       nul      nul      nul       6%45      7%38       nul         nul         nul    nul     nul     nul           nul            nul           nul       10%79  nul    nul       nul       nul   nul       nul           nul        nul      nul     nul      2%20       nul       0%20   nul  nul  nul  nul
2   nul   nul         nul     nul      nul      nul      nul          5      5       nul         nul         nul    nul     nul     nul           nul            nul           nul       10%62  nul    nul   nul  nul   nul       nul           nul        nul      nul     nul      nul        1%20      0%20   nul  nul  nul  nul
nul nul   nul        nul        nul      nul         nul       nul       nul    4       nul       nul       0      nul     nul     nul           nul            nul           nul       nul  nul    nul   nul  nul   nul       nul           nul        nul      nul     nul      5%20      6      nul     nul  nul  nul  nul
nul nul   nul        nul        nul      nul       nul         nul       3      nul     nul       nul       0      nul     nul     nul           nul            nul           nul       nul  nul    nul   nul  nul   nul       nul           nul        nul      nul     nul      5%20      7      nul     nul  nul  nul  nul
5   nul   nul           nul     nul      nul      nul      nul        nul    nul     nul         nul         2      nul     nul     nul           nul            nul           nul       nul  nul    nul   nul  nul   nul       nul           nul        nul      nul     nul       nul         6%20      3%20   nul  nul  nul  nul
nul nul   nul      nul     nul      nul      nul      nul     nul    7       nul          nul            1%20   nul     nul     nul           nul            nul           nul       nul  nul    nul      nul     nul   nul       nul           nul        nul      nul     nul      5->1%20      nul        3   nul  nul  nul  nul
nul nul   nul      nul     nul      nul      nul      nul     6%11      nul     nul            nul          1%20   nul     nul     nul           nul            nul           nul       nul  nul    nul      nul     nul   nul       nul           nul        nul      nul     nul      5->1%20      nul        4   nul  nul  nul  nul
nul nul   nul      nul     nul         nul      nul       nul       nul       nul        nul    nul     nul          nul          nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul       nul   nul       nul           nul       nul   2->1%60   nul        nul       nul       nul   nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
10  nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    1->1%10       1%82     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
nul nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul
16  nul nul   nul           nul       0%84       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    0       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul

[None]
nul nul   nul           nul       nul       nul       nul       nul        nul    nul     nul          nul            nul    nul     nul     nul           nul            nul           nul       nul  nul    nul       nul     nul   nul      nul           nul       nul     nul   nul       nul         nul          nul       nul  nul  nul  nul

[ATR_SwitchTable]
0%30  nul   nul   nul   16%79   nul    nul    nul   3       4%13    nul   nul   nul        nul   nul   nul   nul   nul   nul   11%87    nul   nul   nul   nul    nul   nul   nul       nul     nul   nul       2       1%20       nul       nul   nul   nul   nul
1     nul   nul   nul   nul     nul    nul    nul   6%15    7%30       nul   nul   nul        nul   nul   nul   nul   nul   nul   11%79   nul   nul   nul   nul    nul   nul   nul       nul     nul   nul       2%20       nul        0%61      nul   nul   nul   nul
2     nul   nul   nul   nul     nul    nul    nul   5       5%30    nul   nul   nul        nul   nul   nul     nul   nul   nul   11%45      nul   nul   nul   nul    nul   nul   nul       nul     nul   nul       nul        1%20       0%83      nul   nul   nul   nul
nul   nul   nul   nul   nul     nul    nul    nul   nul     4       nul   nul   0          nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul       nul     nul   nul       5%20       6       nul       nul   nul   nul   nul
4     nul   nul   nul   nul     nul    nul    nul   3       nul     nul   nul   0          nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul       nul     nul   nul       5%25       7       nul       nul   nul   nul   nul
nul   nul   nul   nul   nul     nul    nul    nul   nul     nul     nul   nul   2          nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul       nul     nul   nul       nul        6       3%60      nul   nul   nul   nul
6%30  nul   nul   nul   nul     nul    nul    nul   nul     7%30    nul   nul   1%71       nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul       nul     nul   nul       5       nul        3%39      nul   nul   nul   nul
7     nul   nul   nul   nul     nul    nul    nul   6    nul     nul   nul   1%51       nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul       nul     nul   nul       5       nul        4%30         nul   nul   nul   nul
8     nul   nul   nul   nul     nul    nul    nul   nul     nul     nul   nul   nul        nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul       nul   nul   2->1%60   nul        nul        nul       nul   nul   nul   nul
nul   nul   nul   nul   nul     nul    nul    nul   nul   nul   nul   nul   nul        nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   0      nul   nul   nul       nul     nul   nul       nul   nul   nul       nul   nul   nul   nul
nul   nul   nul   nul   nul     nul    nul    nul   14%46   15%48   nul   nul   nul        nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   1      nul   nul   1->1%77   8     nul   nul       11->1%28   nul        9->2%51   nul   nul   nul   nul
11%28 nul   nul   nul   nul     nul    nul    nul   nul    nul     nul   nul   nul        nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   2%33   nul   nul   nul       nul     nul   nul       nul        nul   nul   nul   nul   nul   nul
nul   nul   nul   nul   nul     nul    nul    nul   nul     13      nul   nul   9%12       nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   3      nul   nul   nul       nul   nul   nul       5->1%71    10%11      nul       nul   nul   nul   nul
nul   nul   nul   nul   nul     nul    nul    nul   12%10   nul     nul   nul   9          nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   4      nul   nul   nul       nul   nul   nul       5%48       15%20      nul       nul   nul   nul   nul
nul   nul   nul   nul   nul     nul    nul    nul   nul     15      nul   nul   10->1%40   nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul       nul   nul   nul       5          nul        12%12     nul   nul   nul   nul
nul   nul   nul   nul   nul     nul    nul    nul   14%11   nul     nul   nul   10->1%40   nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   7%30   nul   nul   nul       nul   nul   nul       5->1%81    nul        13%13     nul   nul   nul   nul
nul   nul   nul   nul   nul     0%76   nul   nul   nul     nul     nul   nul   nul        nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul   nul     nul   nul       nul   nul   nul       nul        nul        nul       nul   nul   nul   nul

[Piat_SwitchTable]
nul nul   nul   nul   16%72   nul    nul   nul   3     4     nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul   nul   nul   nul   nul     nul   nul   2%20      1%20   nul    nul   nul   nul   nul
1   nul   nul   nul   nul     nul    nul   nul   6%51     7%39     nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul     nul   nul   2%20      nul    0%20   nul   nul   nul   nul
2   nul   nul   nul   nul     nul    nul   nul   5     5   nul   nul   nul    nul   nul   nul   nul   nul   nul   11        nul   nul   nul       nul   nul   nul   nul   nul     nul   nul   nul       1%20   0%20   nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   4     nul   nul   0      nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5%20      6   nul    nul   nul   nul   nul
4   nul   nul   nul   nul     nul    nul   nul   3     nul   nul   nul   0      nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5%20      7      nul    nul   nul   nul   nul
5   nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   2      nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   nul       6%20   3%20   nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   7     nul   nul   1%20   nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5->1%20   nul    3   nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   6     nul   nul   nul   1%20   nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5->1%20   nul    4      nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   2->1%60   nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   1->1%10   nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       2%82       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     0%84   nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul         nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul

[PzShreckSwitchTable]
nul nul   nul   nul   16%72   nul    nul   nul   3     4%11     nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul   nul   nul   nul   nul     nul   nul   2%20      1%20   nul    nul   nul   nul   nul
1   nul   nul   nul   nul     nul    nul   nul   6%25     7%31     nul   nul   nul    nul   nul   nul   nul   nul   nul   10%50        nul   nul   nul       nul       nul   nul   nul   nul     nul   nul   2%20      nul    0%20   nul   nul   nul   nul
2   nul   nul   nul   nul     nul    nul   nul   5     5   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul   nul   nul   nul   nul     nul   nul   nul       1%20   0%20   nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   4     nul   nul   0      nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5%20      6%11   nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   3     nul   nul   nul   0      nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5%20      7%10      nul    nul   nul   nul   nul
5   nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   2      nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   nul       6%20   3%20   nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   7     nul   nul   1%20   nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5->1%20   nul    3%10   nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   6     nul   nul   nul   1%20   nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5->1%20   nul    4      nul   nul   nul   nul
8   nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   2->1%60   nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
10  nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul   1       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
16  nul   nul   nul   nul     0%75   nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul         nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul

[Bzk_SwitchTable]
0%10 nul   nul   nul   16%45   nul    nul   nul   3     4%18     nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul   nul   nul   nul   nul     nul   nul   2%20      1%20   nul    nul   nul   nul   nul
1    nul   nul   nul   nul     nul    nul   nul   6%38     7%19     nul   nul   nul    nul   nul   nul   nul   nul   nul   10%47        nul   nul   nul       nul       nul   nul   nul   nul     nul   nul   2%20      nul    0%20   nul   nul   nul   nul
2    nul   nul   nul   nul     nul    nul   nul   5     5   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul   nul   nul   nul   nul     nul   nul   nul       1%20   0%20   nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul   4     nul   nul   0      nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5%20      6   nul    nul   nul   nul   nul
4    nul   nul   nul   nul     nul    nul   nul   3     nul   nul   nul   0      nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5%20      7%10      nul    nul   nul   nul   nul
5    nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   2      nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   nul       6%20   3%20   nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul   7     nul   nul   1%20   nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5->1%20   nul    3   nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   6     nul   nul   nul   1%20   nul   nul   nul   nul   nul   nul   nul        nul   nul   nul      nul       nul   nul   nul   nul     nul   nul   5->1%20   nul    4      nul   nul   nul   nul
8    nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   2->1%60   nul    nul    nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
10   nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul   1       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul       nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul
nul  nul   nul   nul   nul     0%84   nul   nul   nul   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul        nul   nul   nul         nul       nul   nul   nul   nul   nul   nul   nul       nul    nul    nul   nul   nul   nul

[Bar_SwitchTable]
0%30 nul   nul   nul   16%79   nul    nul   nul   3      4%11   nul   nul   nul    nul   nul   nul   nul   nul   nul   9%50    nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       2%20       1%20       nul       nul   nul   nul   nul
1    nul   nul   nul   nul     nul    nul   nul   6%38   7%27      nul   nul   nul    nul   nul   nul   nul   nul   nul   10%72+10   nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       2%20       nul        0%68      nul   nul   nul   nul
2    nul   nul   nul   nul     nul    nul   nul   5      5%30   nul   nul   nul    nul   nul   nul   nul   nul   nul   11      nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       nul        1%20       0%83      nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul    4      nul   nul   0      nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       5%20       6%12       nul       nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   3      nul    nul   nul   0      nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       5%25       7       nul       nul   nul   nul   nul
5    nul   nul   nul   nul     nul    nul   nul   nul    nul    nul   nul   2      nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       nul        6%34       3      nul   nul   nul   nul
6    nul   nul   nul   nul     nul    nul   nul   nul    7   nul   nul   1%42   nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       5%70       nul        3         nul   nul   nul   nul
7    nul   nul   nul   nul     nul    nul   nul   6   nul    nul   nul   1%20   nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       5%82       nul        4         nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   2->1%60   nul        nul        nul       nul   nul   nul   nul
9    nul   nul   nul   nul     nul    nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   0      nul   nul   nul   nul   nul   nul       11->1%76   10->2%43   nul       nul   nul   nul   nul
10   nul   nul   nul   nul     nul    nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul     nul   10   nul   1%84   nul   nul   nul   nul   nul   nul       11->1%28   nul        9->2%24   nul   nul   nul   nul
11   nul   nul   nul   nul     nul    nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   2%33   nul   nul   nul   nul   nul   nul       nul        10->1%62   9->1%35   nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       nul        nul        nul       nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       nul        nul        nul       nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       nul        nul        nul       nul   nul   nul   nul
nul  nul   nul   nul   nul     nul    nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       nul        nul        nul       nul   nul   nul   nul
nul  nul   nul   nul   nul     0%76   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul     nul   nul   nul   nul    nul   nul   nul   nul   nul   nul       nul        nul        nul       nul   nul   nul   nul

[GrenadeSwitchTable]
nul  nul   nul   nul   16    nul   nul   nul   3      4%10   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       2%75      1%31   nul       nul   nul   nul   nul
1    nul   nul   nul   nul   nul   nul   nul   6%52   7   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       2%62      nul    0->1%16   nul   nul   nul   nul
2    nul   nul   nul   nul   nul   nul   nul   5      5%29   nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       1%38   0%41      nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   nul    4      nul   nul   0      nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       5%20      6%16   nul       nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   3      nul    nul   nul   0      nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       5%20      7      nul       nul   nul   nul   nul
5    nul   nul   nul   nul   nul   nul   nul   nul    nul    nul   nul   2      nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       6%20   3%20      nul   nul   nul   nul
6%22 nul   nul   nul   nul   nul   nul   nul   nul    7      nul   nul   1%20   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       5->1%79   nul    3      nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   6%16      nul    nul   nul   1%36   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       5->1%20   nul    4         nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   2->1%60   nul       nul    nul       nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       nul    nul       nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       nul    nul       nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       nul    nul       nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       nul    nul       nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       nul    nul       nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       nul    nul       nul   nul   nul   nul
nul  nul   nul   nul   nul   nul   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       nul    nul       nul   nul   nul   nul
nul  nul   nul   nul   nul   0   nul   nul   nul    nul    nul   nul   nul    nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul   nul       nul       nul    nul       nul   nul   nul   nul
